Page 20 of 29 FirstFirst ... 101819202122 ... LastLast
Results 381 to 400 of 569

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: ZiPhone - Unlock, Jailbreak, Activate, REPAIR your iPhone - NO DOWNGRADING REQUIRED!

  1. #381
    my computer wont let me run the cammand part of the dl wtf!! god i hate vista!!! ****!!!

  2. #382
    plz plz plz plz plz guys comeone help me with this i just want to download bsd subsystem plz plz i am failing everytime package download failed i restored to 1.1.1 many times then 1.1.3 then 1.1.1 plz help

  3. #383
    iPhoneaholic
    Join Date
    Dec 2007
    Location
    West Yorkshire UK
    Posts
    459
    Thanks
    28
    Thanked 27 Times in 26 Posts

    on the downloaded file there is a program called ZiphoneUI its got a pic of a padlock on use that mate, i have vista and that works perfect..

  4. #384
    Quote Originally Posted by Haylel View Post
    no such folder exists
    hey if you don't have the youtube activation folder try to install youtube activation from installer n reboot your phone it works for many others but not for me, try it for you. Another method is to install youtube fix from i.unlock.no in installer and reboot phone this work for Many others as well goodluck man

  5. #385
    What's Jailbreak? Haylel's Avatar
    Join Date
    Dec 2007
    Location
    Kingston, PA
    Posts
    16
    Thanks
    17
    Thanked 3 Times in 2 Posts

    hah, so i just restored to 1.1.3 and tried to use 1.1 which failed miserably and i got stuck at the apple logo, went back and used 1.0 and just jailbroke it without using activate (why did i use it to begin with? i'm on at&t..) jailbroke it in a matter of seconds like it did the first time and now youtube works fine..

    so if anyone who is getting stuck on the apple logo is using ZiPhone 1.1, I highly recommend trying to use 1.0 instead, you gotta put your phone into restore mode yourself, but at least it works...

    also my deepest thanks to z for this, using the dev team jb everytime the phone did a hard reset of itself (*shakes fist at customize*) i would get stuck in connect to itunes mode and be phoneless until i got home, i got sick of it and just restored to 1.1.3, 2 days later this comes along and solves all my problems

  6. #386
    Default suggestion required
    just wanted to know. I am on 1.1.1 with 3.9
    should I first update to 1.1.2 or 1.1.3 or restore to 1.1.3 directly
    my reading suggests that I shouldonly jailbreak and activate but not unlock
    am I right please tell me

  7. #387
    Hi all. First of all thanks to zibri. I just have this simple question:
    If I downgraded my 1.1.3 OTB iPhone to 1.1.1, jailbreak it, runned the modmyi app via installer by geohot and unlocked it, and then upgraded to 1.1.2, what should I do to update to official 1.1.3 and maintain the unlock?
    - will the upgrade keep the phone unlocked? so i'll only need to jailbreak 1.1.3?
    - if not, after upgrade do I need to unlock it again with ziphone?

    I appreciate your help and time on answering this post.
    Thanks all, and thanks zibree and gehot for making this so cool.

    Andrew.

  8. #388
    Quote Originally Posted by rishabsyd View Post
    just wanted to know. I am on 1.1.1 with 3.9
    should I first update to 1.1.2 or 1.1.3 or restore to 1.1.3 directly
    my reading suggests that I shouldonly jailbreak and activate but not unlock
    am I right please tell me
    DON'T use this if you have BL 3.9.
    This is ONLY for BL 4.6

  9. The Following User Says Thank You to jrentzke For This Useful Post:

    rishabsyd (2008-02-13)

  10. #389
    Quote Originally Posted by poetic_folly View Post
    Zibri has released ZiPhone - an incredible tool for activating, jailbreaking, repairing, and unlocking all versions of iPhones (unlock only works on 1.1.2 and 1.1.3 OTB).

    Its incredibly easy to use, and both OS X and Windows versions are included in the download. Instructions from the readme:



    Windows download the app from the MMi downloads section (this version is packaged with the .exe gui), or if you're not an MMi member you can download it here or from MediaFire. Windows users you can get a gui here Copy to Ziphone folder and run. requirements : .Net framework 2.0 or above

    OS X download the app here, or if you're not an MMi member you can download it here.


    If you would like to compile the latest version the SVN is located: http://iphone-elite.googlecode.com/svn/trunk/ZiPhone/

    Here's how to use the app:



    I will have a better guide up soon in the Wiki, this is just a basic rewrite of a guide a user tossed up.

    Mad props to Zibri and the elite dev team for their incredible work on this!

    http://zibree.blogspot.com/

    ******cash edit******

    This tool also can repair a phone with a "dead" baseband. To quote Zibri's blog

    YES finally a 1.1.3 Jailbroken phone, took a couple of tries but finally got that beautiful "installer" icon on my home screen.

    Thanks to all involved.

  11. #390
    help me on my subject please
    thanks

    Andrew.

    Quote:
    Hi all. First of all thanks to zibri. I just have this simple question:
    If I downgraded my 1.1.3 OTB iPhone to 1.1.1, jailbreak it, runned the modmyi app via installer by geohot and unlocked it, and then upgraded to 1.1.2, what should I do to update to official 1.1.3 and maintain the unlock?
    - will the upgrade keep the phone unlocked? so i'll only need to jailbreak 1.1.3?
    - if not, after upgrade do I need to unlock it again with ziphone?

    I appreciate your help and time on answering this post.
    Thanks all, and thanks zibree and gehot for making this so cool.

    Andrew.

  12. #391
    Quote Originally Posted by jrentzke View Post
    DON'T use this if you have BL 3.9.
    This is ONLY for BL 4.6
    thanks very much

  13. #392
    So wait, if I got my phone with 1.0.2, did an actual upgrade to 1.1.3 through iTunes with my AT&T phone, I cant even jailbreak with ZiPhone?

  14. #393
    Help Please

    1. otb 1.1.2 Brand New (never Jailbroken)

    2. Upgraded with itunes to 1.1.3 (never Jailbroken)

    3. I downgraded to 1.1.1, oktoprep, upgraded to 1.1.2 but now have the invalid sim error. I guess this is because the baseband got upgraded during the 113 upgrade.

    I want to stay on 1.1.2 will ziphone fix this invalid sim error?

    Thanks
    HONDA PARTS SPECIALIST!!!

  15. #394
    Default yes you can use this on 3.9 BL just dont use the unlock
    Quote Originally Posted by ajl917 View Post
    So wait, if I got my phone with 1.0.2, did an actual upgrade to 1.1.3 through iTunes with my AT&T phone, I cant even jailbreak with ZiPhone?

    yes you can. I have a BL 3.9 phone purchased w/ 1.0.2 and upgraded through to 1.1.2. Unlocked w/ IPSF. I restored in itunes to 1.1.3 and ran the ziphone from the terminal. -j -a only. since it was already unlocked.
    so then i had a jailbroken, activated, and unlocked 1.1.3 w/ no cell signal. installed bsd subsystem and SSH. Then SSH'd signal.app to the applications folder. launched signal.app and like magic, full cell signal. life is good.

    just to clarify: the unlock portion of ziphone only words w/ 4.6 bootloader. So don't use it. use anysim 1.1.3

    Quote Originally Posted by shagster40 View Post
    Help Please

    1. otb 1.1.2 Brand New (never Jailbroken)

    2. Upgraded with itunes to 1.1.3 (never Jailbroken)

    3. I downgraded to 1.1.1, oktoprep, upgraded to 1.1.2 but now have the invalid sim error. I guess this is because the baseband got upgraded during the 113 upgrade.

    I want to stay on 1.1.2 will ziphone fix this invalid sim error?

    Thanks
    Why stay on 1.1.2? RESTORE to 1.1.3 thru itunes and run the entire script
    -j -a -u the unlock will fix your invalid sim error.
    Last edited by donnellyiv; 2008-02-13 at 02:17 PM. Reason: Automerged Doublepost

  16. #395
    I want to stay on 1.1.2 just because of the 3rd parts app compatability. 1.1.3 does fix the invalid sim error but then to get the 3rd party apps working is just to much of a mission for the user of the phone.

    So i guess it wont fix the invalid sim error if I stay on 112 right.

    Thanks again
    HONDA PARTS SPECIALIST!!!

  17. #396
    hey guys i had a 1.1.2 OTB runnin officical dev soft upgraded 1.1.3...i used restore to flash with 1.1.3 i dl from mmi...and then used the zi's gui to jailbreak activate unlock...everythin went well but my modem is still 4.02...i thought itupgraded the bb aswell ??? any ideas ??

  18. #397
    What's Jailbreak?
    Join Date
    Dec 2007
    Location
    Atlanta, GA
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts

    any ideas why mail app doesnt work? when i go into it, it just flashes up and then goes away... it worked before i ran the program to do all this.

  19. #398
    hmm not sure ... its workin for me

  20. #399
    Green Apple gimpymoses's Avatar
    Join Date
    Jan 2008
    Location
    south florida
    Posts
    59
    Thanks
    4
    Thanked 4 Times in 4 Posts

    I've read all 26 pages and haven't found the answer to this question i have a week 49 phone 1.1.2 OTB using a turbosimII everything works has the installer etc .What should i do as far as updating to get the new features they have on the 1.1.3 OTB Thanks

  21. #400
    dude u just update thru itunes...dl zi's from i.unlock.no ... use the gui to jailbreak activate and unlock...throw away ur ****SIM and plug and play baby

Page 20 of 29 FirstFirst ... 101819202122 ... LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •